@charset "utf-8";
/** ----------------------------------------------------------------------------

	@ Style Name    : /css/sitemap/layout.css

	----------------------------------------------------------------------------
	@ Style Information	
		00. Reset	
		01. Layout
			- section
			- table
			- color
---------------------------------------------------------------------------- **/

/** ----------------------------------------------------------------------------
 *	00.Reset
---------------------------------------------------------------------------- **/
a {
	color:#0081c3;
	text-decoration:underline;
}
a:hover {
	color:#0081c3;
	text-decoration:none;
}
#header_left h1 {
	padding-bottom:1px;
}
.con690 {
	width:690px;
	background:url(/imgs/common/bg_690con_bottom.gif) no-repeat left bottom;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
}
.con690Inner {
	width:690px;
	background:url(/imgs/common/bg_690con_top.gif) no-repeat left top;
	padding:20px 0 0 0;
}
.con690 .contents {
	width:630px;
	padding:0 30px;
	background:url(/imgs/common/bg_690con_inner.gif) repeat-y;
}
.con690 .contents h4 {
	padding:15px 0 0 0;	
}
/** ----------------------------------------------------------------------------
 *	01.Layout
---------------------------------------------------------------------------- **/
/**
 *	section
---------------------------------------------------------------------------- **/
.section {
	padding:10px 0 10px 0;
}
.section p{
	padding:10px 0 20px 0;
}
.section ul li{
	 padding-bottom:5px;
}
/**
 *	table
---------------------------------------------------------------------------- **/
.tableForm {
	width:100%;
	border-collapse:collapse;
}
.tableForm th, .tableForm td {
	padding:0.9em;
	border:1px solid #73c9f6;
}
.tableForm th {
	background-color:#eefbff;
	width:160px;
}

.tableForm .alignLeft {text-align:left;}
.tableForm .alignCenter {text-align:center;}
.tableForm .alignRight {text-align:right;}

.tableKyoka {
	width:100%;
	border-collapse:collapse;
}
.tableKyoka th, .tableKyoka td {
	padding:0.1em;
	border:none;
}
.tableKyoka th {
	width:80px;
	background-color:#fff;
}
/**
 *	color
---------------------------------------------------------------------------- **/
.red {color:#f04a01;}